de:
  label_screenshots: Screenshots
  label_add_another_screenshot: Weiteren Screenshot hinzufügen
  label_button_paste: Bild aus der Zwischenablage einfügen
  label_image: Screenshot
  button_attach: Anhängen
  error_close_msg: Kann Applet nicht schließen, {0}
  error_close_title: Fehler
  error_attach_msg: Fehler, {0}
  error_attach_title: Fehler beim Anhängen